Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230669 (D620_Tracker) - Dell Latitude D620 Bug Tracker
Summary: Dell Latitude D620 Bug Tracker
Keywords:
Status: ASSIGNED
Alias: D620_Tracker
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 230508 230513 230670 230671 230674 230675 230677
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 00:36 UTC by Warren Togami
Modified: 2018-07-24 18:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Warren Togami 2007-03-02 00:36:41 UTC
This bug tracks all issues related to the Dell Latitude D620.  Associated issues
should only be closed if they are fixed OUT-OF-THE-BOX with default Fedora software.

(i.e. 915resolution is not a solution.  Mode setting and auto configuration
working is.)

Comment 1 Bernd Bartmann 2007-04-01 16:27:45 UTC
Shouldn't this bug be a blocker for FC7? As of FC7T3 the display issues with the
i810 / intel are still there also the PC speaker is still way too loud.

Comment 2 Warren Togami 2007-04-02 00:56:44 UTC
The tracker itself, no.  But the individual bugs could be added to the blocker
list if they are serious enough.


Comment 3 Jon Stanley 2008-03-28 01:45:26 UTC
Adding Tracking keyword

Comment 4 John Poelstra 2008-07-03 23:39:54 UTC
triaged


Note You need to log in before you can comment on or make changes to this bug.